.content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding-bottom: 254px;
  color: #5D4E63;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .content {
    padding-bottom: 75px;
  }
}
@media (max-width: 766px) {
  .content {
    padding-bottom: 0;
  }
}
.content_top-zero {
  padding-top: 0;
}
.content_industries {
  padding-bottom: 170px;
  background-color: #FFFFFF;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .content_industries {
    padding-bottom: 75px;
  }
}
@media (max-width: 766px) {
  .content_industries {
    padding-bottom: 0;
  }
}
.content_contact {
  background-color: #FFFFFF;
  padding-top: 0;
}
@media (max-width: 766px) {
  .content_contact {
    overflow: hidden;
  }
}
.content_home {
  padding-bottom: 0;
}
.content_home-new {
  background-color: #FFFFFF;
  overflow-x: hidden;
}
.content_blog {
  padding-bottom: 100px;
  background-color: #FFFFFF;
}
.content_work {
  padding-bottom: 130px;
  background-color: #FFFFFF;
}
.content_case-study-template {
  background-color: #FFFFFF;
  overflow-x: hidden;
}
.content_careers {
  background-color: #FFFFFF;
  overflow-x: hidden;
}
.content_white {
  background-color: #FFFFFF;
}
